Subject: Re: Invoice # 11819 - Graduation Party
From: "LLPS -Michael B" <[email-masked]>
To: "Todd Irwin, Delux Tents and Events" <[email-masked]>
Date: Thu, 10 May 2012 12:47:38 -0400

Hello Todd,
I am still sorting through pricing and getting final quantities of supplies needed.  I think the 75 chairs will work however I will only need (six) 8-ft tables.  I will also need some table linens and skirting as well.  We would need (fourteen) 8-ft table cloths, (three) 6-ft table cloths, and (two) 6-ft. table skirting.  If you have slushy machines, you can quote me for that as well.  We got a quote for from another local company as well and we might as well be comparing apples to apples.  Let me know asap.  Much appreciated!
Thank you,
Michael B

From: Todd Irwin, Delux Tents and Events 
Sent: Thursday, May 10, 2012 10:33 AM
To: [email-masked] 
Subject: Invoice # 11819 - Graduation Party

Thank you for placing your order with Delux Tents and Events.  Please double check the items, delivery time(s) and event dates.  Call if you have any questions about this reservation.  Thank you.  

Mike - It looks like we have the 20/30 available in yellow/white and green/white.  I signed you up for an all white tent.  You can let me know if you'd like to change the color.  

We install the canopy, but do not set up the tables and chairs.  I put some tables and chairs on the order so you will have an idea of cost.  The numbers can easily be changed.  

Thank you.

Todd